lastAccountName: artyomgame
timestamps:
  login: 1551971048215
  logout: 1551971101978
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 82.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1312.841821469162
  y: 74.0
  z: 1287.3595586867693
  yaw: 275.5778
  pitch: 24.736315
